﻿@font-face {
  font-family: "Flaticon";
  src: url("../eot/flaticon6g58lv.eot");
  src: url("../eot/flaticon6g58lv.eot") format("embedded-opentype"),
       url("../woff2/flaticonuvsei4.woff2") format("woff2"),
       url("../woff/flaticon8mosa9.woff") format("woff"),
       url("../ttf/flaticonme1y69.ttf") format("truetype"),
       url("../svg/flaticoniwbz1r.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../svg/flaticoniwbz1r.svg") format("svg");
  }
}

.pxl-icon-active i.flaticon {
    display: inline-flex;
}

[class^="flaticon-"], [class*=" flaticon-"] {
    display: inline-flex;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: inherit;
  font-style: normal;
  font-weight: normal;
}
 
.flaticon-speech-bubble:before {
    content: "\f101";
}
.flaticon-tag:before {
    content: "\f102";
}
.flaticon-user:before {
    content: "\f103";
}
.flaticon-right-arrow:before {
    content: "\f104";
}


